Subject: bash -- text scrolling -- more/less tools
From: [email-masked] (Max Hadersbeck)

12 Mar 1998 05:31:55 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

Hi
I have installed the cygnus tools to make my WINNT commandline Interface
see like UNIX.
It should be possible to configure bash with:
	a scrolling window 
	less/more commands 
	Mouse cut/paste.
I get only a DOS-Prompt Window, with Scrolling bars enabled, but the
command more doesen take care of my window.
With a Mouse Cut paste is not possible. vi from the reedkotler tools
works even with DOS-Prompt-Window Srolling enabled.
What can I do ?
Thanks a lot 
MAXmax

-- 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Dr. Maximilian Hadersbeck           
Centrum fuer Informations- und Sprachverarbeitung
Ludwig Maximilians Universitaet    
Oettingerstr. 67                
80538 Muenchen                  
(089) 21782717, FAX (089) 21782701
[email-masked]
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".